echo --batch run--
set +v

echo "$1"
echo "$2"
echo "$3"
echo "$4"
echo "$5"
echo "$6"
echo "$7"
if [ "$1" = "master" ]
 then
echo -- go master --
	 master.sh "$2" "$3" "$4" "$5" 
fi
if [ "$1" = "deploy" ]
 then
echo -- go deploy -- 
	 deploy.sh "$2" "$3" "$4" "$5" "$6" "$7"
fi

cd $APP_HOME

echo --SRunBatch end--
